Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.modeshape.connector.disk
Class DiskConnectorI18n

    java.lang.Object
      org.modeshape.connector.disk.DiskConnectorI18n

    public final class DiskConnectorI18n

extends Object

The internationalized string constants for the `org.modeshape.connector.infinispan*` packages.

Field Summary
`static I18n` | `connectorName`
`static I18n` | `couldNotCreateLockFile`
`static I18n` | `defaultWorkspaceNamePropertyCategory`
`static I18n` | `defaultWorkspaceNamePropertyDescription`
`static I18n` | `defaultWorkspaceNamePropertyLabel`
`static I18n` | `errorSerializingCachePolicyInSource`
`static I18n` | `largeValuePathPropertyCategory`
`static I18n` | `largeValuePathPropertyDescription`
`static I18n` | `largeValuePathPropertyLabel`
`static I18n` | `largeValueSizeInBytesPropertyCategory`
`static I18n` | `largeValueSizeInBytesPropertyDescription`
`static I18n` | `largeValueSizeInBytesPropertyLabel`
`static I18n` | `lockFileUsedPropertyCategory`
`static I18n` | `lockFileUsedPropertyDescription`
`static I18n` | `lockFileUsedPropertyLabel`
`static I18n` | `namePropertyCategory`
`static I18n` | `namePropertyDescription`
`static I18n` | `namePropertyLabel`
`static I18n` | `predefinedWorkspaceNamesPropertyCategory`
`static I18n` | `predefinedWorkspaceNamesPropertyDescription`
`static I18n` | `predefinedWorkspaceNamesPropertyLabel`
`static I18n` | `problemAcquiringFileLock`
`static I18n` | `problemReleasingFileLock`
`static I18n` | `propertyIsRequired`
`static I18n` | `repositoryRootPathPropertyCategory`
`static I18n` | `repositoryRootPathPropertyDescription`
`static I18n` | `repositoryRootPathPropertyLabel`
`static I18n` | `retryLimitPropertyCategory`
`static I18n` | `retryLimitPropertyDescription`
`static I18n` | `retryLimitPropertyLabel`
`static I18n` | `rootNodeUuidPropertyCategory`
`static I18n` | `rootNodeUuidPropertyDescription`
`static I18n` | `rootNodeUuidPropertyLabel`
`static I18n` | `unableToCreateWorkspace`
`static I18n` | `updatesAllowedPropertyCategory`
`static I18n` | `updatesAllowedPropertyDescription`
`static I18n` | `updatesAllowedPropertyLabel`

Constructor Summary
`DiskConnectorI18n()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### connectorName

    public static I18n connectorName

### propertyIsRequired

    public static I18n propertyIsRequired

### errorSerializingCachePolicyInSource

    public static I18n errorSerializingCachePolicyInSource

### unableToCreateWorkspace

    public static I18n unableToCreateWorkspace

### couldNotCreateLockFile

    public static I18n couldNotCreateLockFile

### problemAcquiringFileLock

    public static I18n problemAcquiringFileLock

### problemReleasingFileLock

    public static I18n problemReleasingFileLock

### namePropertyDescription

    public static I18n namePropertyDescription

### namePropertyLabel

    public static I18n namePropertyLabel

### namePropertyCategory

    public static I18n namePropertyCategory

### defaultWorkspaceNamePropertyDescription

    public static I18n defaultWorkspaceNamePropertyDescription

### defaultWorkspaceNamePropertyLabel

    public static I18n defaultWorkspaceNamePropertyLabel

### defaultWorkspaceNamePropertyCategory

    public static I18n defaultWorkspaceNamePropertyCategory

### rootNodeUuidPropertyDescription

    public static I18n rootNodeUuidPropertyDescription

### rootNodeUuidPropertyLabel

    public static I18n rootNodeUuidPropertyLabel

### rootNodeUuidPropertyCategory

    public static I18n rootNodeUuidPropertyCategory

### predefinedWorkspaceNamesPropertyDescription

    public static I18n predefinedWorkspaceNamesPropertyDescription

### predefinedWorkspaceNamesPropertyLabel

    public static I18n predefinedWorkspaceNamesPropertyLabel

### predefinedWorkspaceNamesPropertyCategory

    public static I18n predefinedWorkspaceNamesPropertyCategory

### retryLimitPropertyDescription

    public static I18n retryLimitPropertyDescription

### retryLimitPropertyLabel

    public static I18n retryLimitPropertyLabel

### retryLimitPropertyCategory

    public static I18n retryLimitPropertyCategory

### updatesAllowedPropertyDescription

    public static I18n updatesAllowedPropertyDescription

### updatesAllowedPropertyLabel

    public static I18n updatesAllowedPropertyLabel

### updatesAllowedPropertyCategory

    public static I18n updatesAllowedPropertyCategory

### repositoryRootPathPropertyDescription

    public static I18n repositoryRootPathPropertyDescription

### repositoryRootPathPropertyLabel

    public static I18n repositoryRootPathPropertyLabel

### repositoryRootPathPropertyCategory

    public static I18n repositoryRootPathPropertyCategory

### lockFileUsedPropertyDescription

    public static I18n lockFileUsedPropertyDescription

### lockFileUsedPropertyLabel

    public static I18n lockFileUsedPropertyLabel

### lockFileUsedPropertyCategory

    public static I18n lockFileUsedPropertyCategory

### largeValueSizeInBytesPropertyDescription

    public static I18n largeValueSizeInBytesPropertyDescription

### largeValueSizeInBytesPropertyLabel

    public static I18n largeValueSizeInBytesPropertyLabel

### largeValueSizeInBytesPropertyCategory

    public static I18n largeValueSizeInBytesPropertyCategory

### largeValuePathPropertyDescription

    public static I18n largeValuePathPropertyDescription

### largeValuePathPropertyLabel

    public static I18n largeValuePathPropertyLabel

### largeValuePathPropertyCategory

    public static I18n largeValuePathPropertyCategory

Constructor Detail

### DiskConnectorI18n

    public DiskConnectorI18n()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2008-2011 JBoss, a division of Red Hat. All Rights Reserved.